//! # User data utilities
//!
//! @author Pierre Hubert

use crate::data::config::conf;

/// Get the full URL to a user data file
///
/// `uri` should contain the path to the target resource
pub fn user_data_url(uri: &str) -> String {
    format!("{}{}", conf().storage_url, uri)
}